微软《帝国时代4》配置要求公布 970也能玩

微软和Relic发布了《帝国时代4》的官方PC系统配置。根据规格要求,游戏将需要50GB的空闲硬盘空间,并将使用DX12 API。

游戏的最低要求包括英特尔酷睿i5-6300U和AMD Ryzen 5 2400G CPU,没有AVX指令集的CPU也没法进行游戏。此外,游戏至少需要8GB内存,显卡方面最低要求为英特尔HD 520或AMD Radeon RX Vega 11。

Relic推荐使用6核(Intel i5)或AMD Ryzen 5 1600 CPU以及16GB内存。推荐显卡标准为Nvidia GeForce 970 GPU或AMD Radeon RX 570 GPU以上。

《帝国时代4》将于10月28日发行。

《帝国时代4》官方配置要求

最低配置

Requires a 64-bit processor and operating system

OS: Windows 10 64bit

Processor: Intel Core i5-6300U or AMD Ryzen 5 2400G | CPU with AVX support required

Memory: 8 GB RAM

Graphics: Intel HD 520 or AMD Radeon RX Vega 11

DirectX: Version 12

Storage: 50 GB available space

推荐配置

Requires a 64-bit processor and operating system

OS: Windows 10 64bit

Processor: 3.6 GHz 6-core (Intel i5) or AMD Ryzen 5 1600 | CPU with AVX support required

Memory: 16 GB RAM

Graphics: Nvidia GeForce 970 GPU or AMD Radeon RX 570 GPU with 4GB of VRAM

DirectX: Version 12

Storage: 50 GB available space

Additional Notes: 4 GB of video RAM and 16 GB of system RAM

3DM游戏:https://www.3dmluntan.com/ 3dm论坛_3dm_3dmgame_3dm游戏网

为您推荐